@import url('//fonts.googleapis.com/css?family=Josefin+Sans:400,600|Great+Vibes');

body {
	margin: 0;
	padding: 0;
	background: #000000;
	font: 400 21px/1.3 "Josefin Sans", Arial, Helvetica, sans-serif;
	color: #A4A4A4;
}

#container {
	background: #1A1A1A url(images/bg-tile.jpg) top center repeat;
}

#header {
	width: 100%;	
}
#header td {
	background: #000000 url(images/white-dot.png) bottom center repeat-x;
	line-height: 1.2;
	text-align: center;
	padding: 30px 0 10px;
	height: 100px;
}
#header a {	
	display: block;
	font: 60px "Great Vibes", Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
#header a img {
	max-width: 980px;
	height: auto;
	border: none;
}
#header p {
	margin: 20px 0 25px;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #8F8F8F;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	background: url(images/screen.png) repeat;
	border-bottom: 1px solid #000000;
	text-align: center;
}
#nav ul {
	margin: 0;
	padding: 9px 0 11px;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 0;
	position: relative;
	background: none;
}
#nav li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	color: #8F8F8F;
	padding: 0 15px;
}
#nav li a:hover, #nav li:hover a {
	color: #FFFFFF;
}

#nav li div {
	background: #000000;
	display: none;
	width: 160px;

	position: absolute;
	left: 0;
	top: 100%;
	z-index: 100;
}
#nav li div a,#nav li:hover div a {
	background: none;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	text-transform: none;
	background: url(images/white-dot.png) bottom center repeat-x;
	color: #FFFFFF;
	padding: 7px 5px 10px 15px;
}
#nav li div a:hover {
	text-decoration: underline;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#content {
	margin: auto;
	width: 980px;
	padding: 40px 0;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	line-height: 1.2;
	color: #FFFFFF;
}

h1 {
	margin: 12px 0 20px;
	font: normal 40px "Great Vibes", Georgia, "Times New Roman", Times, serif;
	text-align: center;
	background: url(images/white-dot.png) bottom center repeat-x;
}
h2 {
	margin: 30px 0 14px;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font-size: 18px;
}
p {
	margin: 14px 0;
	letter-spacing: -0.02em;
}
a {
	color: #FFFFFF;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 37px;
	background: url(images/bullet.png) 20px 12px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #333333;
	background-color: #333333;
	border: none;
}
small {
	font-size: 14px;
	line-height: 1.2;
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
small a {
	color: #666666;
}
#content img {
	margin: 10px;
	padding: 3px;
	background: url(images/border.png) repeat;
	max-width: 980px;
}
#content .nivoSlider img {
	margin: 0;
	padding: 0;
	background: none;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 400 21px "Josefin Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	width: 300px;
}
.button {
	width: auto;
	font-weight: bold;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}


#page-end {
	clear: both;
	background: url(images/screen.png) repeat;
	border-top: 1px solid #000000;
	height: 5px;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(images/white-dot.png) top center repeat-x;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	padding: 20px 0;
	color: #434343;
}
#footer p {
	margin: 0 0 10px;
	color: #666666;
}
#footer a {
	color: #434343;
}
#footer a:hover {
	color: #FFFFFF;
}

